* {
    font-family: Montserrat;
    text-align: center;
}

.top {
    display: flex;
    justify-content: space-between;
}

#countdown {
    padding-left: 2rem;
    margin-left: 16rem;
}

nav {
    text-align: left;
}

main {
    padding-left: 20%;
    padding-right: 20%;
    margin-top: 5rem;
}

button {
    margin-top: 2rem;
    background-color: black;
    border-radius: 10px;
    padding-left: 3rem;
    padding-right: 3rem;
    color: white;
    font-weight: bold;
    letter-spacing: 1px;
    height: 2rem;
    font-size: larger;
}

.clear-button, .back-button {
    margin-top: 2rem;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    background-color: black;
    border-radius: 10px;
    padding-left: 1.1rem;
    padding-right: 1.1rem;
    color: white;
    font-weight: bold;
    letter-spacing: 1px;
    height: 2rem;
    font-size: larger;
}

/* .back-button {
    margin-top: 2rem;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    background-color: black;
    border-radius: 10px;
    padding-left: 1.1rem;
    padding-right: 1.1rem;
    color: white;
    font-weight: bold;
    letter-spacing: 1px;
    height: 2rem;
    font-size: larger;
} */

.high-score-buttons {
    display: flex;
    justify-content: center;
}

button:hover {
    cursor: pointer;
}

h1 {
    display: block;
    font-size: 2em;
    margin-block-start: 0.67em;
    margin-block-end: 0.67em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}


.high-score-list {
    margin-left: 30%;
    margin-right: 30%;
    display: flex;
    justify-content: center;
}

#myTable{
    border: solid 1px black;
    text-align: left;
}
  
#myTable td, #myTable th {
    border: solid 1px black;
    text-align: left;
    margin-left: 2rem;
}

/* #myTable th{
    border: solid 1px black;
    text-align: left;
    margin-left: 2rem;
} */